ENVISAT Product Reader API for C |

Data Fields
EPR_FlagDef Struct Reference

Represents a flag-field within a flag-record. More...

`#include <epr_api.h>`

## Data Fields

EPR_Magic | magic
| The magic number for this structure.
char * | name
| The flag name.
uint | bit_mask
| The bit mask describing this flag.
char * | description
| The flag description.

## Detailed Description

Represents a flag-field within a flag-record.

The documentation for this struct was generated from the following file:

- epr_api.h